Instrumentacion Nano-Satelites - Task #1394
Milestone # 1327 (New): Tener operativo Radio Transmisor JETT 3.0 al 100%

Pruebas de cada una de las etapas del transmisor (Generacion y Potencia)
06/24/2018 10:04 PM - Alessandro Morales

Status: Closed Start date: 06/24/2018
Priority: Normal Due date: 07/05/2018
Assignee: Alessandro Morales % Done: 10%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/24/2018 10:05 PM - Alessandro Morales
- Status changed from New to In progress
- Assignee set to Alessandro Morales

- % Done changed from 0 to 10

#2 - 07/25/2018 05:14 PM - Alessandro Morales

- File Informe_JETT3.0.pdf added

- Status changed from In progress to Closed

Se adjunta informe técnico del estado actual del transmisor JETT 3.0

Files

Informe_JETT3.0.pdf 639 KB 07/25/2018

04/18/2025

Alessandro Morales
